Subject: Re: [bess] Poll for adoption: draft-morin-bess-mvpn-fast-failover

From: Martin Vigoureux <[email-masked]>
Date: Tue, 8 Dec 2015 10:19:51 +0100

WG,

we have received all feedbacks regarding IPR on that draft and there is 
support to adopt it.

Authors, please resubmit it as draft-ietf-bess-mvpn-fast-failover-00

Thank you
Martin

Le 02/10/2015 12:29, Martin Vigoureux a écrit :
> Hello working group,
>
> This email starts a two-week poll on adopting
> draft-morin-bess-mvpn-fast-failover [1] as a working group item.
>
> Please send comments to the list and state if you support adoption or
> not (in the later case, please also state the reasons).
>
> This poll runs until the *16th of October*.
>
> Currently there is no IPR disclosed against this document.
>
> *Coincidentally*, we are also polling for knowledge of any IPR that
> applies to this draft, to ensure that IPR has been disclosed in
> compliance with IETF IPR rules (see RFCs 3979, 4879, 3669 and 5378 for
> more details).
>
> *If you are listed as a document author or contributor* please respond
> to this email and indicate whether or not you are aware of any relevant
> IPR.
>
> The draft will not be adopted until a response has been received from
> each author and contributor.
>
> If you are not listed as an author or contributor, then please
> explicitly respond only if you are aware of any IPR that has not yet
> been disclosed in conformance with IETF rules.
>
> Thank you,
>
> Martin & Thomas
> bess chairs
>
> [1] https://tools.ietf.org/html/draft-morin-bess-mvpn-fast-failover
>
> _______________________________________________
> BESS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bess
>
>